[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Eclipse 3.1 (was Re: rawhide report: 20050126 changes)



Hi,

* Peter Backlund <peter backlund home se> [2005-01-27 14:11]:
> 
> libgcj failure: Duplicate class registration:
> java.awt.image.RenderedImage

You'll need to make sure your java and javac alternatives are set to
java-1.4.2-gcj4-compat{,-devel}.

> -bash-3.00$ rpm -qa | grep "gcj4\|eclipse"
> eclipse-ecj-3.0.1_fc-8
> eclipse-platform-3.0.1_fc-8
> eclipse-jdt-3.0.1_fc-8
> eclipse-source-3.0.1_fc-8
> libgcj4-4.0.0-0.21
> eclipse-gtk2-3.0.1_fc-8
> eclipse-pde-3.0.1_fc-8
> libgcj4-devel-4.0.0-0.21

Install the -0.22 gcc4 RPMs and the -9 eclipse RPMs.

Andrew


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]